## Description

create bitwise image by thresholding image intensity.

By default, the threshold level is determined using a histogram analysis to cut out the background. Otherwise, the threshold intensity can be specified using command line options. Note that only the first study is used for thresholding.

syntax: threshold [ options ] input output

## Arguments

input | the input image to be thresholded.
output | the output binary image mask.

## Options

-abs value

specify threshold value as absolute intensity.

value | the absolute threshold to use.

-percent value

specify threshold value as a percentage of the peak intensity in the input image.

value | the percentage threshold to use.

-invert | invert output binary mask.
-nan | replace all zero values with NaN.
-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.